# Maintainer: Keegan Milsten <keeganmilsten@gmail.com>
# Maintainer: Rafael Costa Rega from RebornOS

pkgname=lxqt-cosmic-reborn
pkgver=1.4
pkgrel=1.7
pkgdesc='Cosmic package for LXQT RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/lxqt-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('pamac-aur' 'pamac-tray-appindicator' 'clementine' 'gwenview' 'discover' 'packagekit-qt5' 'spectacle' 'vlc' 'xdg-user-dirs' 'sddm' 
'breeze-icons' 'papirus-icon-theme' 'arc-gtk-theme' 'oxygen-icons' 'libstatgrab' 'libsysstat' 'network-manager-applet' 'file-roller' 'p7zip' 
'unace' 'gedit' 'gedit-plugins' 'gucharmap' 'gnome-icon-theme' 'xscreensaver' 'xautolock' 'lxqt-build-tools')